<div class="d-flex">
  <app-auto-refresh></app-auto-refresh>
  <a class="button-wiki" color="primary"
     href="https://gitlab.com/marcel.schwarz/geovisualisierung/-/wikis/Projektarbeit%203" mat-flat-button
     target="_blank">
    <mat-icon>library_books</mat-icon>
    Wiki
  </a>
</div>
